@import url(https://fonts.googleapis.com/css?family=Noto+Sans+KR:300,500);
@import url(https://cdn.rawgit.com/theeluwin/NotoSansKR-Hestia/master/stylesheets/NotoSansKR-Hestia.css);
@import url(http://cdn.jsdelivr.net/font-notosans-kr/1.0.0-v1004/NotoSansKR-2350.css);
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
@import url(https://cdn.jsdelivr.net/xeicon/2/xeicon.min.css);
@import url(https://fonts.googleapis.com/css?family=Material+Icons);
@font-face {
    font-family: 'MapoFlowerIsland';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/MapoFlowerIslandA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

*{margin:0; padding:0; box-sizing:border-box;letter-spacing:-0.07em;color:inherit;}
img {border:0; vertical-align:top;}
a {border:0; text-decoration:none;}
ul, li {list-style:none;}
html,body {}
body {font-family: 'NanumSquare', 'NanumSquareLight', 'NanumSquareBold', 'NanumSquareExtraBold', 'NanumSquareAcb', 'NanumSquareAceb', 'NanumSquareAcl', 'NanumSquareAcr', 'Nanum Gothic','Roboto',sans-serif; color:#333; font-weight:300;}
div {display:block;}
.clearfix {content:"";clear:both; display: block;}
h1,h2,h3 {font-weight:100;line-height:1.5}
h4,h5 {font-weight:200;line-height:1.4}
b {letter-spacing:inherit;font-weight:900;}
.inner {width:1200px;margin:auto;position: relative;clear:both}
.inner2 {width:1100px;margin:auto;clear:both}
.inner3 {width:1000px;margin:auto;clear:both}
.c_main {color: #0c2a40 !important;}
.c_sub1 {color:#0063b6 !important;}
.c_sub2 {color:#1d225f !important;}
.c_lightgray {color:#c0c0c0 !important;}
.c_gray {color:#808080 !important;}
.c_white {color:#fff !important;}
.c_black {color:#303030 !important;}

h1 {font-size:50px !important;line-height:1.5}
h2 {font-size:50px !important;line-height:1.15}
h3 {font-size:30px !important;}
h4 {font-size:24px !important;}
h5 {font-size:20px !important;line-height:1.5}
p {font-size:17px;font-weight:500;line-height:1.7;color:inherit;word-break:keep-all }
p.small {font-size:15px;}
.font20 {font-size: 20px;}
.font36 {font-size: 36px;}
.font44 {font-size: 44px;}
.roboto {font-family: "Roboto";}
.loose {letter-spacing: 0.2em;}
.thin {font-weight: 200 !important;}

p, a, h1, h2, h3, h4, h5, h6 {
    transform: skew(-0.1deg);
}

span {color:inherit !important;}


.float {float:left;}
.float_r {float:right !important;}
.center {text-align:center !important;}
.left {text-align:left !important;}
.right {text-align:right !important;}


hr {width:100%;height:1px;background:#d0d0d0;border:0;}

.font20 {font-size: 20px !important;}

/* 폭 설정 */
.half {width:50% !important}
.col6 {width:16.66% !important;}
.col5 {width:20% !important;}
.col4 {width:25% !important;}
.col3 {width:33.33% !important;}
.col3x2 {width:66.66% !important;}
.w30 {width:30% !important;}
.w40 {width:40% !important;}
.w48 {width:48% !important;}
.w55 {width:55% !important;}
.w60 {width:60% !important;}
.w70 {width:70% !important;}
.w75 {width:75% !important;}
.w80 {width:80% !important;}

.w90 {width:90% !important;}
.w95 {width:95% !important;}
.w100 {width:100% !important;}
.w600 {width:600px !important;}



/* 마진,패딩 설정 */
.mg0 {margin-left:0 !important;margin-right:0 !important}
.pd0 {padding-left:0 !important;padding-right:0 !important}

.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt60 {margin-top:60px;}
.mt70 {margin-top:70px;}
.mt80 {margin-top:80px;}
.mt90 {margin-top:90px;}
.mt100 {margin-top:100px;}
.mt120 {margin-top:120px;}
.mt130 {margin-top:130px;}

.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb60 {margin-bottom:60px;}
.mb70 {margin-bottom:70px;}
.mb80 {margin-bottom:80px;}
.mb100 {margin-bottom:100px;}
.mb120 {margin-bottom:120px;}
.mb130 {margin-bottom:130px;}


.pl02 {padding-left:2%}
.pl03 {padding-left:3%}
.pl04 {padding-left:4%}
.pl05 {padding-left:5%}
.pl08 {padding-left:8%}
.pl10 {padding-left:10%}
.pl15 {padding-left:15%}
.pl20 {padding-left:20%}
.pl25 {padding-left:25%}
.pl30 {padding-left:30%}
.pl35 {padding-left:35%}

.pr02 {padding-right:2%}
.pr03 {padding-right:3%}
.pr04 {padding-right:4%}
.pr05 {padding-right:5%}
.pr08 {padding-right:8%}
.pr10 {padding-right:10%}
.pr15 {padding-right:15%}
.pr20 {padding-right:20%}
.pr25 {padding-right:25%}
.pr30 {padding-right:30%}
.pr35 {padding-right:35%}

.pt60 {padding-top:60px;}
.pb60 {padding-bottom:60px;}

.pl50 {padding-left:50px;}
.pr50 {padding-right:50px;}
.pd50 {padding:0 50px;}
.pd15 {padding:0 15px;}



/* 컬럼 설정 */
.flex {display: flex;}
.col {flex: 1;}


/* 공통 */
#wrap {
    width: 100%;
    min-width: 1200px;
    margin: auto;
    position: relative;
    height: 100%;
}

a.logo {
    width: 87px;
    height: 82px;
    display: block;
    text-indent: -3333px;
    background-image: url(/base/img/pc/images/logo.png);
    background-size: contain;
    background-repeat: no-repeat;
}


#header .info {
    width: 462px;
    height: 104px;
    display: block;
    text-indent: -3333px;
    background-image: url(/base/img/pc/images/info.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    
}

#header .info a {
    position: absolute;
    display: block;
    text-indent: -3333px;
    height: 104px;
}

#header .info a:nth-child(1) {width: 55px;}
#header .info a:nth-child(2) {width: 80px; left: 58px;}
#header .info a:nth-child(3) {width: 140px; left: 142px;}

#header .quick {position: absolute; right: 50px; top: 150px;}

#header {
    width: 100%;
    height: 104px;
    background: #000000;
    border-bottom: 1px solid rgba(255, 255, 255, 0.205);
    position: fixed;
    z-index: 10;
}

#header .logo {
    position: absolute;
    left: 0;
    top: 17px;
}

#header .info {
    position: absolute;
    right: 0;
}

#header .tel {
    position: absolute;
    right: 0;
    top: 20px;
}

#header #gnb {
    height: 97px;
    position: absolute;
    top: 0;
    right: 470px;
}

#header #gnb ul {}

#header #gnb ul > li {
    float: left;
    line-height: 104px;
    text-align: center;
}

#header #gnb ul > li p {
    line-height: inherit;
    color: #fff;
}

#header #gnb ul > li p a {
    display: block;
    color: #fff;
    font-size: 20px;
    padding: 0 20px;
    font-weight: 700;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

#header #gnb ul > li p a.on,
#header #gnb ul > li p a:hover {
    font-weight: 800;
    color: #e60012;
    background-color: #f4f8fe;
}

#header #gnb .subnav {
    margin: auto;
    width: 300px;
    clear: both;
    display: none;
    position: absolute;
    z-index: 100;
    text-align: left;
    top: 104px;
    font-size: 16px;
    background-color: #000000;
    color: #fff;
}

#header #gnb li.hn1 .subnav {
    width: 248.5px;
}

#header #gnb .subnav dl {
    padding: 10px 0px 10px 25px;
}

#header #gnb .subnav dl:first-child {
    border-left: 0;
}

#header #gnb .subnav dd {
    line-height: 36px;
}

#header #gnb .subnav a:hover {
    color: yellow;
}

#header #gnb .subnav a {
    display: block;
    font-weight: 700;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}



/* 공통 하단 */
#footer {
    width: 100%;
    position: relative;
    float: left;
    padding: 45px 0;
    background-color: #1e1e1e;
    display: inline-block;
}

#footer .chalk_box {
    position: fixed;
    bottom: 100px;
    right: 30px;
}


#footer .logo {
    width: 87px;
    height: 82px;
    display: block;
    text-indent: -3333px;
    background-image: url(/base/img/pc/images/logo_w.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 25px;
}

#footer > .inner > * {
    float: left;
    color: #fff;
}

#footer .txt {
    padding-left: 50px;
    font-size: 18px;
    line-height: 1.7;
    color: #8f8f8f;
}

#footer .txt span {
    display: inline-block;
    margin-right: 15px;
    font-weight: 300
}

#footer a#back-top {
    width: 50px;
    height: 50px;
    line-height: 48px;
    border: 1px #fff solid;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
}




/* 메인 공통*/
#main {
    width: 100%;
    min-width: 1200px;
    float: left;
    position: relative;
    display: inline-block;
}

#main .section {
    width: 100%;
    float: left;
    display: inline-block;
    padding: 100px 0px;
}


/* 메인 */
#main .flexslider {
    height: 808px !important;
    margin-top: 104px;
}

#main .main_sl1 {
    width: 100%;
    background: url(/base/img/pc/images/main_sl_bg1.jpg) center top no-repeat;
}

#main .main_sl2 {
    width: 100%;
    background: url(/base/img/pc/images/main_sl_bg2.jpg) center top no-repeat;
}

#main .main_sl3 {
    width: 100%;
    background: url(/base/img/pc/images/main_sl_bg3.jpg) center top no-repeat;
}




/* 메인 섹션01 */

#main #sec1  {
    height: 986px;
    width: 100%;
}

#main #sec1 .inner {
    background: url(/base/img/pc/images/sec1_inner.png) top center no-repeat;
    height: 100%;
}

#main #sec1 .sec1_1 {}
#main #sec1 .sec1_1 ul {display: flex; position: absolute; top: 190px;}
#main #sec1 .sec1_1 ul li {width: 382px; height: 325px;}
#main #sec1 .sec1_1 ul li a {display: block; text-indent: -3333px; width: 100%; height: 100%;}


#main #sec1 .sec1_2 {}
#main #sec1 .sec1_2 ul {display: flex; position: absolute; top: 560px;}
#main #sec1 .sec1_2 ul li {width: 382px; height: 325px;}
#main #sec1 .sec1_2 ul li a {display: block; text-indent: -3333px; width: 100%; height: 100%;}





/* 메인 섹션02 */

#main #sec2  {
    height: 523px;
    width: 100%;
    background: url(/base/img/pc/images/sec2.jpg);
}

#main #sec2 .inner2 {
    background: url(/base/img/pc/images/sec2_inner.png) top center no-repeat;
    height: 100%;
    text-indent: -3333px;
    width: auto;
}

/* 메인 섹션03 */

#main #sec3  {
    height: 438px;
    width: 100%;
}

#main #sec3 .inner {
    background: url(/base/img/pc/images/sec3_inner.png) top center no-repeat;
    height: 100%;
}

#main #sec3 .sec3_1 {}
#main #sec3 .sec3_1 ul {display: flex; position: absolute; top: 95px;}
#main #sec3 .sec3_1 ul li {width: 300px; height: 250px;}
#main #sec3 .sec3_1 ul li a {display: block; text-indent: -3333px; width: 100%; height: 100%;}



/* 메인 섹션04 */

#main #sec4  {
    height: 350px;
    width: 100%;
    background: url(/base/img/pc/images/sec4.jpg);
}

#main #sec4 .inner {
    background: url(/base/img/pc/images/sec4_inner.png) top center no-repeat;
    height: 100%;
}

#main #sec4 .sec4_1 {}
#main #sec4 .sec4_1 ul {display: flex; position: absolute; top: 180px;}
#main #sec4 .sec4_1 ul li {width: 300px; height: 100px;}
#main #sec4 .sec4_1 ul li:nth-child(1) {width: 380px !important;}
#main #sec4 .sec4_1 ul li a {display: block; text-indent: -3333px; width: 100%; height: 100%;}


/* 메인 섹션05 */

#main #sec5  {
    height: 184px;
    width: 100%;
    position: relative;
    border-top: 1px solid #dfdfdf9c;
}

#main .inner {}
#main .inner ul {display: flex;}
#main .inner ul li {}
#main .inner ul li a {}



/* 서브 */
#sub {width:100%; display:inline-block; float: left;}
#sub .subtop {width:100%; height:430px; padding-top:80px; background-position: top center; text-align:center; color: #fff;}
#sub .subtop h1 {margin-top: 5px;}
#sub .subtop p {color:#fff; margin-top: 110px; font-weight: 300; font-size: 22px;}

#sub .subtop#sub1 {background-image: url(/base/img/pc/images/subtop1_1.jpg);}
#sub .subtop#sub2 {background-image: url(/base/img/pc/images/subtop2_1.jpg);}
#sub .subtop#sub3 {background-image: url(/base/img/pc/images/subtop3_1.jpg);}
#sub .subtop#sub4 {background-image: url(/base/img/pc/images/subtop4_1.jpg);}
#sub .subtop#sub5 {background-image: url(/base/img/pc/images/subtop5_1.jpg);}


#sub .snb {width:100%; height: 61px; line-height: 60px; margin-top: -30px;}
#sub .snb .inner > * {float: left;}
#sub .snb ul {width: 1200px; float: left; display: flex; border-bottom: 1px #d0d0d0 solid;}
#sub .snb ul li {flex: 1; font-size: 20px; text-align: center; }
#sub .snb ul li a {display: block; height: inherit; background-color: #fff; font-weight:800; color: #505050;}
#sub .snb ul li a.on {background-color: #a7000e; color: #fff;}
#sub .snb ul li:first-ch {border-left: 1px #d0d0d0 solid;}
#sub .snb ul li:last-child {border-right: 1px #d0d0d0 solid;}


#sub .snb2 {width:100%; height: 61px; line-height: 60px;}
#sub .snb2 .inner > * {float: left;}
#sub .snb2 ul {width: 1200px; float: left; display: flex; border-bottom: 1px #d0d0d0 solid;}
#sub .snb2 ul li {flex: 1; font-size: 20px; text-align: center; }
#sub .snb2 ul li a {display: block; height: inherit; background-color: #fff; font-weight:800; color: #505050;}
#sub .snb2 ul li a.on {background-color: #a7000e; color: #fff;}
#sub .snb2 ul li:first-child {border-left: 1px #d0d0d0 solid;}
#sub .snb2 ul li:last-child {border-right: 1px #d0d0d0 solid;}

#sub #content {width:100%; display:inline-block; margin-top: 50px; margin-bottom:50px; }
#sub #content.mg0 {margin:0;}
#sub #content .paragraph {width:100%;display:inline-block; position:relative;}
#sub #content .row {width:100%; display:inline-block; position:relative; clear: both;}
#sub #content hr {width: 100%; height: 1px; background-color: #d0d0d0; border: 0;}


#sub #content .inner2 > .visual {width:1100px;}
#sub #content .inner2 > .visual_bottom.half {width:500px !important;left:550px;}
#sub #content .inner2 > .visual_bottom.half.left {left:50px;}


/* 서브1_2 */
#sub #content span.dot {width:16px;height:16px;border:4px #000 solid;border-radius:16px;display:inline-block;}
#sub #content .dot_title {}
#sub #content .dot_title:before {content:url(/base/img/pc/images/dot.png);position:relative;top:-27px;padding-right:6px;}
#sub #content h1.dot_title:before {top:-40px;}


/* 서브1_4 */
#sub #content .sub1_4 {position: relative;}
#sub #content .sub1_4 .sub1_4_map {position: absolute; top: 175px;}


/* 서브1_3 */

#sub #content .paragraph .table2 {
    border-collapse: collapse; width: 100%;}

#sub #content .paragraph .table th {color:#fff;padding:8px;background-color: #303030;vertical-align:middle; border-left: 1px rgba(255,255,255,0.5) solid;}
#sub #content .paragraph .table th.th2 {background-color: #303030; border-bottom: 1px #d0d0d0 solid;}
#sub #content .paragraph .table th.bg_black {background:#303030;}
#sub #content .paragraph .table th.bg_sky {background:#4f7bb9;}
#sub #content .paragraph .table th.bg_blue {background:#004078;}
#sub #content .paragraph .table th h4 {font-weight:500;margin-bottom:0}
#sub #content .paragraph .table td {padding:15px 6px;border-right:1px #d0d0d0 solid;border-bottom:1px #d0d0d0 solid;background:#fff;border-left: 1px #d0d0d0 solid;}
#sub #content .paragraph .table td.first {border-left:1px #d0d0d0 solid}
#sub #content .paragraph .table td.price {text-align: right;}
#sub #content .paragraph .table td.title {color: #000000; background-color: rgba(0, 0, 0, 0.055);}




/* 테이블 설정 */
#sub #content .paragraph table.basic {width:100%;border-top:2px #364250 solid;border-collapse:collapse;}
#sub #content .paragraph table.basic td,#sub #content .paragraph table.basic th {padding:15px 10px; border-bottom:1px #d0d0d0 solid; border-left:1px #d0d0d0 dashed;}
#sub #content .paragraph table.basic th {background-color: #f4f8fe ;}
#sub #content .paragraph table.basic th h5 {font-weight: 600; font-size: 22px;}
#sub #content .paragraph table.basic .bg_gray {background-color:#f5f5f5;}
#sub #content .paragraph table.basic .first { border-left: 0; }
#sub #content .paragraph table.basic .title h5 {font-weight: 600; color: #186ace; text-align: center;}
#sub #content .paragraph table.basic.checklist td h5  {margin: 5px 0;}
#sub #content .paragraph table.basic td.price {text-align: right;}

/* 탭 */
#sub #content .tabs {width:100%; text-align:center; display: flex; background-color: #f0f0f0; border-bottom:1px #fff solid;}
#sub #content .tabs li {flex: 1; line-height:70px; font-size: 20px; border-left: 1px #fff solid;}
#sub #content .tabs li.first {border-left: 0;}
#sub #content .tabs li a {display: block; height: inherit;}
#sub #content .tabs li.active a {background-color: #818cc4; color: #fff;}
#sub #content .tab_content {width:100%;display:inline-block;}

/* 게시판 */
#sub #content .board_box {width:100%;display:inline-block;font-size:18px;line-height:1.7;min-height:500px}
#sub #content .board_box .att_title font,#sub #content .board_box .board_bgcolor font,#sub #content .board_box .board_bgcolor span {font-size: inherit !important;}
#sub #content .board_box .board_comment_bgcolor .comment_name {display: none !important;}





@media screen and (max-width:320px) {
    body {zoom:50%;}
}
@media screen and (min-width:321px) and (max-width:359px) {
    body {zoom:50%;}
}
@media screen and (min-width:360px) and (max-width:374px) {
    body {zoom:56.2%;}
}
@media screen and (min-width:375px) and (max-width:375px) {
    body {zoom:58.5%;}
}
@media screen and (min-width:376px) and (max-width:479px) {
    body {zoom:64.6%;}
}
@media screen and (min-width:480px) and (max-width:639px) {
    body {zoom:75%;}
}
 /* 아이패드(1024X768)보다 큰 스크린 사이즈와 해상도를 갖는 모든 기기에서의 해상도 설정
@media all and (min-width: 640px) {
    body {width:640px; margin:0 auto;}
 */
 @media all and (min-width: 640px) {
    body {zoom:100%; margin:0 auto;}
}